PETSc version 3.15.5
Fix/Edit manual page

# PetscDSHasDynamicJacobian

Signals that a dynamic Jacobian, dF/du_t, has been set

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSHasDynamicJacobian(PetscDS ds, PetscBool *hasDynJac)

Not collective

### Input Parameter

| ds | - The PetscDS

### Output Parameter

| hasDynJac | - flag that pointwise function for dynamic Jacobian has been set

### See Also

PetscDSGetDynamicJacobian(), PetscDSSetDynamicJacobian(), PetscDSGetJacobian()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages